<!DOCTYPE html>
<html lang="en">
	<head>
		<meta charset="UTF-8">
		<link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.0/css/bootstrap.min.css" integrity="sha384-9aIt2nRpC12Uk9gS9baDl411NQApFmC26EwAOH8WgZl5MYYxFfc+NcPb1dKGj7Sk" crossorigin="anonymous">
		<script src="https://code.jquery.com/jquery-3.5.1.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
		<script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.0/dist/umd/popper.min.js" integrity="sha384-Q6E9RHvbIyZFJoft+2mJbHaEWldlvI9IOYy5n3zV9zzTtmI3UksdQRVvoxMfooAo" crossorigin="anonymous"></script>
		<script src="https://stackpath.bootstrapcdn.com/bootstrap/4.5.0/js/bootstrap.min.js" integrity="sha384-OgVRvuATP1z7JjHLkuOU7Xw704+h835Lr+6QL9UvYjZE3Ipu6Tp75j7Bh/kR0JKI" crossorigin="anonymous"></script>
		<script src="https://ajax.googleapis.com/ajax/libs/jquery/3.5.1/jquery.min.js"></script>
		<link rel="stylesheet" href="css/estilo.css">
		<link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.13.1/css/all.min.css">
		<title>Classificação</title>
	</head>
	<body>
		<div class="fundoTodoPart backgroundVerde">
			<div id="particles-js">
				<div class="container-fluid d-flex justify-content-center">
					<div class="flex-center flex-column caixa">
						<div>
							<h1 class="tituto mt-4 mb-4" style="color: green;">Classificação:</h1>
						</div>
						<div>
							<i class="fas fa-crown fa-5x mb-2" style="color: green;"></i>
						</div>
						<div>
							<p class="textoClassifica mt-2">Boa! Completaste o Quiz com:</p>
						</div>
						<div class="pontuacaoClassif d-flex justify-content-center align-content-center">
							<p class="textoClassifica p1" id="pontosFinal">0</p>
							<p class="textoClassifica p1 ml-1">pontos!!</p>
						</div>
						<div class="mt-3 mb-4">
							<a href="index.html" class="btn btn-success voltar btnClassifica"><i class="fas fa-xs fa-arrow-left mr-3"></i>Início</a>
							<!-- Button trigger modal -->
							<button type="button" class="btn btn-success btnClassifica" data-toggle="modal" data-target="#exampleModal">Jogar Novamente</button>
							<div class="mt-2 mb-1">
								<button type="button" class="btn btn-success comecar naoQuiz btnClassifica" data-toggle="modal" data-target="#exampleModal2">Não gosto de quiz, quero outra coisa...</button>
							</div>
						</div>
					</div>
				</div>
			</div>
		</div>
		<!-- Modal -->
		<div class="modal fade" id="exampleModal" tabindex="-1" aria-labelledby="exampleModalLabel" aria-hidden="true">
			<div class="modal-dialog">
				<div class="modal-content">
					<div class="modal-header">
						<h5 class="modal-title" id="exampleModalLabel">Criar perfil</h5>
						<button type="button" class="close" data-dismiss="modal" aria-label="Close">
						<span aria-hidden="true">&times;</span>
						</button>
					</div>
					<div class="modal-body">
						<form>
							<div class="row">
								<div class="col">
									<input type="text" class="form-control" placeholder="Nome" id="nome">
									<input type="file" id="imgModal" class="form-control mt-3" alt="Imagem">
								</div>
							</div>
						</form>
					</div>
					<div class="modal-footer">
						<button type="button" class="btn btn-secondary comecar" data-dismiss="modal">Fechar</button>
						<a href="jogar.html" type="button" class="btn btn-success comecar" onclick="guarda();">Guardar Perfil</a>
					</div>
				</div>
			</div>
		</div>
		<!-- MODAL PARA ADINHAR Nº -->
		<div class="modal fade" id="exampleModal2" tabindex="-1" aria-labelledby="exampleModalLabel" aria-hidden="true">
			<div class="modal-dialog">
				<div class="modal-content">
					<div class="modal-header">
						<h5 class="modal-title" id="exampleModalLabel">A sério?</h5>
						<button type="button" class="close" data-dismiss="modal" aria-label="Close">
						<span aria-hidden="true">&times;</span>
						</button>
					</div>
					<div class="modal-body">
						<form>
							<p>Está bem... Então vamos adivinhar um número!</p>
					</div>
					<div class="modal-footer">
						<button type="button" class="btn btn-secondary comecar" data-dismiss="modal">Fechar</button>
						<a href="tutorialAdivinha.html" type="button" class="btn btn-success comecar">Vamos!</a>
					</div>
				</div>
			</div>
		</div>

		<script src="js/particles.js"></script>
		<script src="js/app.js"></script>
		<script src="js/appA.js"></script>

		<script>

			// ----- buscar pontuação anterior ----------------

			var pontuacao = localStorage.getItem('pontuacao');
			document.getElementById('pontosFinal').innerHTML = pontuacao;

			//-----------------------------------------

		</script>

	</body>
</html>